@font-face {
    font-family: 'GTWalsheimProRegular';
    src: url('../fonts/GTWalsheimPro/GTWalsheimProRegular.eot');
    src: url('../fonts/GTWalsheimPro/GTWalsheimProRegular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GTWalsheimPro/GTWalsheimProRegular.woff2') format('woff2'),
        url('../fonts/GTWalsheimPro/GTWalsheimProRegular.woff') format('woff'),
        url('../fonts/GTWalsheimPro/GTWalsheimProRegular.ttf') format('truetype'),
        url('../fonts/GTWalsheimPro/GTWalsheimProRegular.svg#GTWalsheimProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GTWalsheimProBold';
    src: url('../fonts/GTWalsheimPro/GTWalsheimProBold.eot');
    src: url('../fonts/GTWalsheimPro/GTWalsheimProBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GTWalsheimPro/GTWalsheimProBold.woff2') format('woff2'),
        url('../fonts/GTWalsheimPro/GTWalsheimProBold.woff') format('woff'),
        url('../fonts/GTWalsheimPro/GTWalsheimProBold.ttf') format('truetype'),
        url('../fonts/GTWalsheimPro/GTWalsheimProBold.svg#GTWalsheimProBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

.mv {
    display: none;
}

body {
    margin: 0;
    color: white;
    background-color: #999999;
    font-size: 12px;
    line-height: 18px;
    font-family: 'GTWalsheimProRegular'
}

strong {
    font-family: 'GTWalsheimProBold';
}

main {
    width: calc(100% - 20px);
    padding: 0 10px;
    box-sizing: border-box;
    max-width: 380px;
    margin: 148px auto 120px auto;
    height: auto;
    min-height: 200px;
}

main > img {
    width: 100%;
    height: auto;
    margin-bottom: 47px;
}

.construcao {
    margin-bottom: 15px;
}

.info {
    margin-top: 60px;
}

@media screen and (max-width:1033px), screen and (max-width: 1033px) and (-webkit-min-device-pixel-ratio: 1.5) {

    body {
        font-size: 16px;
    }

    main {
        max-width: 507px;
        margin: 189px auto 187px auto;
        line-height: 21px;
    }

}

@media screen and (max-width:770px), screen and (max-width: 770px) and (-webkit-min-device-pixel-ratio: 1.5) {

    .mv {
        display: block;
    }

    body {
        font-size: 18px;
    }

    main {
        max-width: 425px;
        margin: 20px auto 50px auto;
        line-height: 23px;
    }

}